#edocman-documents.span12 div.clearfix.row-fluid div.edocman-document.span12{
margin-left: 0px;
}
.edicon.edicon-rss:before{
content: url(/images/laville/actes_administratifs-icon.png);
vertical-align: middle;
}

#edocman-documents .documents-container-blog .pdf .extension {
  background-color: #0a58ca;
}

#edocman-documents .documents-container-blog .thumbnail.pdf {
  background-color: #e639461a;
  border: 2px solid #0a58ca;
}